# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.7.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/cd9bd40e6e070a9e17b4472caa976ae07741e52b/windows/quick-lint-js.msix
  InstallerSha256: d84a95c6448fcc37c6058d9d06c0cea8655d18cda92d08a590eb531ef190b628
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
